ARCH=mips32el
SIMULATION_ARGS=100000
SOCLIB?=$(shell soclib-cc --getpath)
NO_SOFT=1
export SOCLIB
#SOCLIB_CC_ADD_ARGS='-v -j8 -I. -m debug'
SOCLIB_CC_ADD_ARGS='-v -j8 -I. -b common:mips32 -b common:mips32el '
#SOCLIB_CC_ADD_ARGS='-v -j8 -I. '
include $(SOCLIB)/soclib/platform/topcells/all.mk
